» Ubuntu » Paket

Error

two or more packages specified (redis-server lucid)